@media screen and (max-width: 1070px) {
	body{
		min-width: 0;
	}
	.inner{
    width: auto !important;
	}
	#menu_container .menu{
		font-size: 15px;
	}
	#menu_container .menu .menu_item.last a{
		font-size: 1em;
	}
	#menu_container .menu .menu_item a{
		padding: 0 20px;
	}
	#menu_container .lang_selector{
		right: 20px;
	}
	#top_slider .slider_nav .inner .btn_prev{
		left: 10px;
	}
	#top_slider .slider_nav .inner .btn_next{
		right: 10px;
	}
	#top_slider .slide.s2 .slide_title,
	#top_slider .slide.s2 .slide_text,
	#top_slider .slide.s2 .slider_counter_container{
		margin-left: 50%;
	}
	#about .reasons_container{
		text-align: center;
	}
	#about .reasons_container .reason{
		display: inline-block;
		float: none;
		text-align: left;
		margin: 25px;
		vertical-align: top;
	}
	#areas .areas_container .area.a1{
		left: auto;
		right: -60px;
	}
	#areas .areas_container .area.a2{
		left: auto;
		right: -60px;
	}
	#areas .areas_container .area.a3{
		left: 35%;
	}
	#areas .areas_container .area.a6{
		left: 45%
	}
	#areas.update_1 .areas_container{
		background: url(../images/image_areas_nvr_update.png) no-repeat 50% 22px;
	}
	#areas.update_1 .areas_container .area.a1{
		left: 79%;
	}
	#areas.update_1 .areas_container .area.a5{
		left: 45%;
	}
	
	#order .form-item.form-item-price .note{
		font-size: 12px;
		line-height: 17px;
		width: 200px;
	}
	
	#footer .inner .column{
		padding-top: 32px;
		font-size: 13px;
		line-height: 1.2;
		color: #646464;
		margin-bottom: 200px;
		float: left;
	}
	#footer .inner .column.c1,
	#footer .inner .column.c2,
	#footer .inner .column.c3{
		width: 23%;
		padding-right: 2%;
	}
	#footer .inner .column.c4{
		margin-left: 75%;
		padding-right: 2%;
	}
	
	.page-node-219 #about .time_and_place{
		float: none;
		margin: 0 0 15px;
	}
	.page-node-219 #about .time_and_place br{
		display: none;
	}
	.page-node-219 #about .time_and_place.tap1,
	.page-node-219 #about .time_and_place.tap2,
	.page-node-219 #about .time_and_place.tap3{
		width: auto;
		padding-left: 100px;
	}
}

@media screen and (max-width: 960px) {
	.inner{
    width: auto !important;
    padding: 1px 2% !important;
	}
	.messages{
		padding: 10px 2%;
		background: #fff;
	}
	#header .site_title{
		left: -170px;
	}
	#header .contacts_container{
		right: 20px;
	}
	.front #header .presentation_btn,
	.page-node-345 #header .presentation_btn,
	.page-node-693 #header .presentation_btn{
		width: 250px;
		height: 33px;
		line-height: 33px;
		padding-top: 37px;
		font-size: 11px;
		top: 20px;
		left: 50%;
		margin-left: -110px;
		right: auto;
		-webkit-background-size: 100% auto;
		-o-background-size: 100% auto;
		-moz-background-size: 100% auto;
		background-size: 100% auto;
	}
	#menu_container .inner{
		width: auto;
	}
	#menu_container .menu{
		left: 2%;
		font-size: 14px;
	}
	#menu_container .menu .menu_item.i1 a,
	#menu_container .menu .menu_item.i2 a,
	#menu_container .menu .menu_item.i3 a,
	#menu_container .menu .menu_item.i4 a,
	#menu_container .menu .menu_item.i5 a{
		width: auto;
	}
	#menu_container .menu .menu_item a{
		padding: 0 10px;
	}
	#menu_container .menu .menu_item.last a{
		padding: 0 20px;
		margin-left: 0;
	}
	#vrs .left{
		width: 48%;
		-webkit-background-size: 100% auto;
		-o-background-size: 100% auto;
		-moz-background-size: 100% auto;
		background-size: 100% auto;
		background-position: 50% 50%;
	}
	#vrs .right{
		margin-left: 48%;
	}
	#areas .areas_container{
		height: 0;
		padding-top: 72%;
		-webkit-background-size: 50% auto;
		-o-background-size: 50% auto;
		-moz-background-size: 50% auto;
		background-size: 50% auto;
		font-size: 12px;
		line-height: 15px;
	}
	#areas .areas_container .area{
		width: 23%;
	}
	#areas .areas_container .area .a_title{
		font-size: 16px;
		line-height: 20px;
		margin-bottom: 15px;
	}
	#areas .areas_container .area.a1{
		top: 27%;
		right: 0;
	}
	#areas .areas_container .area.a2{
		top: 68%;
		right: 0;
	}
	#areas .areas_container .area.a3{
		top: 75%;
		left: 41%;
	}
	#areas .areas_container .area.a4{
		top: 55%;
	}
	#areas .areas_container .area.a5{
		top: 8%;
	}
	#areas .areas_container .area.a6{
		top: 0;
		left: 45%;
		width: 30%;
	}
	#areas.update_1 .areas_container{
		-webkit-background-size: 50% auto;
		-o-background-size: 50% auto;
		-moz-background-size: 50% auto;
		background-size: 50% auto;
		height: 0;
		padding-top: 75%;
	}
	#areas.update_1 .areas_container .area.a2{
		top: 68%;
		left: 23%;
	}
	#areas.update_1 .areas_container .area.a3{
		top: 70%;
		left: 63%;
	}
	#areas.update_1 .areas_container .area.a4{
		top: 17%;
		left: 3%;
	}
	
	#order .form-item .form-text,
	#order .form-item .form-textarea-wrapper,
	#order .form-item .custom_select{
		margin: 0 0 0 225px;
	}
	#order .form-item.form-item-price .value{
		margin: 0 0 0 225px;
	}
	#order .form-item.form-item-price .note {
    font-size: 12px;
    line-height: 17px;
    width: 200px;
    left: 550px;
	}
	#order .form-item label{
		width: 200px;
	}
	#order .form-item.form-item-comment label{
		line-height: 17px;
		padding-top: 8px;
	}
	#order .form-item label.error,
	#order .form-item.form-item-phone label.error{
		display: block;
		height: auto;
		position: static;
		margin: 5px 0 0 225px;
		line-height: 17px;
	}
	#order .form-item label.error br{
		display: none;
	}
	#order form > div > .form-item.form-item-confirm{
		padding-left: 225px;
	}
	#order form > div > .form-item.form-item-confirm > label{
		width: auto;
	}
	#order .form-submit{
		margin-left: 225px;
	}
	#footer .left{
		width: 48%;
	}
	#footer .right{
		width: 48%;
	}
	
	body.page-user .tabs-primary{
		max-width: none;
		padding: 0 2%;
	}
	body.page-user .page_wrapper form{
		max-width: none;
		padding: 1px 2%;
	}
	
	
	.page-node-219 #top_slider .slides .slide.s1 .slide_date{
		margin: 70px 0 0 52%;
		font-size: 24px;
	}
	.page-node-219 #top_slider .slides .slide.s1 .slide_title{
		margin: 33px 0 0 52%;
		font: 24px/1.1 'gotham_promedium', Verdana, Tahoma, sans-serif;
	}
	.page-node-219 #top_slider .slides .slide.s1 .slide_subtitle{
		margin: 26px 0 0 52%;
		font-size: 18px;
	}
	.page-node-219 #top_slider .slides .slide.s1 .btn_order{
		margin: 55px 0 0 52%;
	}
	.page-node-219 #top_slider .slide.s3 .slide_title{
		margin: 80px 0 0 400px;
	}
	.page-node-219 #top_slider .slide.s3 .slide_text{
		margin: 15px 0 0 400px;
	}
	.page-node-219 #top_slider .slide.s3 .slider_counter_container{
		margin: 17px 0 0 400px;
	}
	.page-node-219 #top_slider .slide.s3 .btn_live{
		margin: 32px 0 0 400px;
	}
	.page-node-219 #program .inner{
		padding-top: 0 !important;
	}
	.page-node-219 #footer_alt .inner{
		width: auto;
		padding: 1px 2%;
	}
	.page-node-219 #footer_alt .left{
		width: 50%;
	}
	.page-node-219 #footer_alt .right{
		width: 50%;
	}
	.page-node-219 #order .form-item label{
		width: 175px;
	}
	.page-node-219 #order .form-item label.error{
		left: 560px;
		margin-left: 200px;
	}
	.page-node-219 #order .form-item label.error br{
		display: none;
	}
	.page-node-219 #order .form-item .form-text{
		margin: 0 0 0 200px;
	}
	.page-node-219 #order .form-item.form-item-format .custom_select{
		margin: 0 0 0 200px;
	}
	.page-node-219 #order .form-item.form-item-birth .custom_select{
		margin: 0 0 0 200px;
	}
	.page-node-219 #order .geocoder-element-wrapper .description{
		margin-left: 200px;
	}
	.page-node-219 #order .form-submit{
		margin: 40px 0 0 200px;
	}
	
	.page-node-345 .page_wrapper .field-name-body{
		width: auto;
		padding: 0 2%;
	}
	.page-node-345 .left_menu{
		float: none;
		margin: 30px 0;
	}
	.page-node-345 .content_container{
		margin-left: 0;
	}
	
	.page-node-693 .live_container{
		width: auto;
	}
	.page-node-693 .live_container .counter_container{
		width: 100%;
		height: 0;
		padding-top: 46%;
		-webkit-background-size: cover;
		-o-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
	}
	.page-node-693 .live_container .counter_container .counter_title{
		left: 40%;
		width: 55%;
		text-align: left;
		font-size: 25px;
	}
	.page-node-693 .live_container .counter_container .counter{
		left: 40%;
	}
}

@media screen and (max-width: 720px) {
	.messages{
		font-size: 11px;
		padding: 10px 3%;
	}
	.messages ul{
		padding: 0;
	}
	.visible_sw720{
		display: block;
	}
	.inner{
    padding: 1px 6% !important;
	}
	#header{
		position: fixed;
		height: 56px;
		background: #00322c;
	}
	#header .inner{
		height: 54px;
		/*background: url(../images/narrow_logo_back.png) no-repeat 2% 0;
		-webkit-background-size: auto 100%;
		-o-background-size: auto 100%;
		-moz-background-size: auto 100%;
		background-size: auto 100%;*/
	}
	#header .site_title img{
		position: relative;
		height: 100%;
	}
	#header .site_title{
		font: bold 34px/24px 'gotham', Verdana, Tahoma, sans-serif;
		left: 0;
		width: auto;
		height: 100%;
		background: none;
		text-indent: 0;
		overflow: visible;
		/*background: url(../images/logo_nvr.png) no-repeat -10% 100%;
		-webkit-background-size: auto 100%;
		-o-background-size: auto 100%;
		-moz-background-size: auto 100%;
		background-size: auto 100%;*/
	}
	#header .site_title .bigger_font{
		font-size: 42px;
	}
	#header .contacts_container{
		display: none;
	}
	#header .btns{
		position: absolute;
		top: 50%;
		right: 6%;
	}
	#header .btns > a{
		display: block;
		width: 35px;
		height: 35px;
		float: right;
		margin: -18px 0 0 6px;
		text-indent: -9000px;
		overflow: hidden;
	}
	#header .btns a:hover{
		opacity: 0.8;
	}
	#header .btns a.btn_phone{
		background: url(../images/narrow_ic_phone.png) no-repeat 0 0;
		-webkit-background-size: 35px auto;
		-o-background-size: 35px auto;
		-moz-background-size: 35px auto;
		background-size: 35px auto;
	}
	#header .btns a.btn_menu{
		background: url(../images/narrow_ic_menu.png) no-repeat 0 0;
		-webkit-background-size: 35px auto;
		-o-background-size: 35px auto;
		-moz-background-size: 35px auto;
		background-size: 35px auto;
	}
	.front #header .presentation_btn,
	.page-node-345 #header .presentation_btn,
	.page-node-693 #header .presentation_btn{
		display: none !important;
	}
	#header .lang_selector{
		float: right;
		height: 24px;
		margin: -12px 0 0 15px;
		position: relative;
		right: auto;
	}
	#header .lang_selector .lang_label{
		font-size: 8px;
		line-height: 24px;
		padding-left: 18px;
		text-transform: uppercase;
		color: #fff;
		-webkit-background-size: 12px auto;
		-o-background-size: 12px auto;
		-moz-background-size: 12px auto;
		background-size: 12px auto;
		background-position: 0 0.9em;
	}
	#header .lang_selector .lang_list{
		display: none;
		list-style: none;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 24px;
		left: -7px;
		border: 1px solid #fff;
	}
	#header .lang_selector .lang_list li{
		margin: 0;
		padding: 0;
		border-bottom: 1px solid #fff;
		background: rgba(31,50,52,.7);
	}
	#header .lang_selector .lang_list li span,
	#header .lang_selector .lang_list li a{
		display: block;
		width: 44px;
		height: 18px;
		padding: 0 0 0 25px;
		box-sizing: border-box;
		color: #fff;
		text-decoration: none;
		font-size: 8px;
		line-height: 18px;
		-webkit-background-size: 12px auto;
		-o-background-size: 12px auto;
		-moz-background-size: 12px auto;
		background-size: 12px auto;
		background-position: 5px 50%;
	}

	#menu_container{
		position: fixed;
		top: 56px;
		width: 100%;
		height: auto;
		background: #0d594f;
	}
	#menu_container .inner{
		padding: 0 !important;
	}
	#menu_container .menu{
		position: static;
		height: auto;
		font-size: 12px;
		line-height: 28px;
		display: none;
	}
	#menu_container .menu .menu_item{
		float: none;
		display: block !important;
	}
	#menu_container .menu .menu_item.presentation{
		display: block;
	}
	#menu_container .menu .menu_item a{
		height: 28px;
		padding: 0 6%;
		border-bottom: 1px solid #23eed2;
	}
	#menu_container .menu .menu_item.last a{
		padding: 0 6%;
		margin-left: 0;
		font-size: 12px;
	}
	#menu_container .menu .menu_item.current a img{
		display: none;
	}
	#menu_container .lang_selector{
		display: none;
	}

	#top_slider{
		height: auto;
	}
	#top_slider .slides{
		height: 0;
		padding-top: 59%;
	}
	#top_slider .slides .slide{
		width: 100% !important;
		height: 0 !important;
		padding-top: 59%;
	}
	#top_slider .slides .slide .inner{
		position: static;
	}
	#top_slider .slides .slide.s1{
		background: url(../images/bg_slide_1.jpg) no-repeat 50% 0;
		-webkit-background-size: cover;
		-o-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
	}
	#top_slider .slide.s1 .slide_title{
		font: normal 18px/1.1 'gotham_promedium', Verdana, Tahoma, sans-serif;
		margin: 0;
		position: absolute;
		top: 40%;
		left: 6%;
	}
	#top_slider .slide.s1 .slide_text{
		display: none;
	}
	#top_slider .slide.s1 .btn_order{
		width: 160px;
		height: 24px;
		font-size: 15px;
		line-height: 24px;
		margin: 0;
		position: absolute;
		top: 66%;
		left: 6%;
	}
	#top_slider .slider_nav .inner > div{
		top: 150px;
		width: 13px;
		height: 24px;
		-webkit-background-size: 26px 48px;
		-o-background-size: 26px 48px;
		-moz-background-size: 26px 48px;
		background-size: 26px 48px;
	}
	#top_slider .slider_dots{
		bottom: 10px;
		height: 10px;
	}
	#top_slider .slider_dots a{
		width: 10px;
		height: 10px;
		margin: 0 5px;
		-webkit-background-size: 10px 10px;
		-o-background-size: 10px 10px;
		-moz-background-size: 10px 10px;
		background-size: 10px 10px;
	}
	#top_slider .slider_dots a.active{
		-webkit-background-size: 10px 10px;
		-o-background-size: 10px 10px;
		-moz-background-size: 10px 10px;
		background-size: 10px 10px;
	}
	
	
	
	#about .fst_text{
		font-size: 9px;
		line-height: 13px;
		padding: 0;
		margin: 15px 0 17px;
		text-transform: none;
	}
	#about .title_with_bg{
		height: 28px;
		font-size: 13px;
		line-height: 28px;
		margin: 17px -3% 8px;
	}
	#about .reasons_container{
		margin-bottom: 30px;
	}
	#about .reasons_container .reason{
		width: 42%;
		padding: 41px 0 0 0;
		margin: 0 0 0 7%;
		font-size: 8px;
		line-height: 1.2;
	}
	#about .reasons_container .reason .r_title{
		font: normal 9px/1.1 'gotham_promedium', Verdana, Tahoma, sans-serif;
		margin: 0 0 9px 0;
	}
	#about .reasons_container .reason.r1{
		background: url(../images/ic_reasons_1.png) no-repeat 0 0;
		-webkit-background-size: 33px auto;
		-o-background-size: 33px auto;
		-moz-background-size: 33px auto;
		background-size: 33px auto;
	}
	#about .reasons_container .reason.r2{
		background: url(../images/ic_reasons_2.png) no-repeat 0 6px;
		-webkit-background-size: 33px auto;
		-o-background-size: 33px auto;
		-moz-background-size: 33px auto;
		background-size: 33px auto;
		width: 42%;
	}
	#about .reasons_container .reason.r3{
		background: url(../images/ic_reasons_3.png?1) no-repeat 0 3px;
		-webkit-background-size: 33px auto;
		-o-background-size: 33px auto;
		-moz-background-size: 33px auto;
		background-size: 33px auto;
		width: 42%;
	}
	#about .reasons_container .reason.r4{
		background: url(../images/ic_reasons_4.png) no-repeat 0 2px;
		-webkit-background-size: 21px auto;
		-o-background-size: 1px auto;
		-moz-background-size: 21px auto;
		background-size: 21px auto;
	}


	

	#vrs{
		background: #383c3e url(../images/bg_lined.png) repeat 0 0;
		-webkit-background-size: 1px 4px;
		-o-background-size: 1px 4px;
		-moz-background-size: 1px 4px;
		background-size: 1px 4px;
	}
	#vrs .left{
		width: auto;
		height: 0;
		padding-top: 50%;
		float: none;
		-webkit-background-size: auto 100%;
		-o-background-size: auto 100%;
		-moz-background-size: auto 100%;
		background-size: auto 100%;
	}
	#vrs .left .btn_360{
		background: url(../images/narrow_btn_360.png) no-repeat 50% 100%;
		-webkit-background-size: 36px auto;
		-o-background-size: 36px auto;
		-moz-background-size: 36px auto;
		background-size: 36px auto;
		cursor: pointer;
	}
	#vrs .right{
		margin-left: 0;
	}
	#vrs .right h3{
		font-size: 15px;
		line-height: 1.2;
		margin: 13px 0 11px;
	}
	#vrs .right h3 br{
		display: none;
	}
	#vrs .right .dashed{
		font-size: 9px;
		line-height: 1.2;
		color: #fff;
		list-style: none;
		margin: 23px0 18px;
		padding: 0 0 0 18px;
	}
	#vrs .right .dashed li {
		padding: 0 0 0 18px;
		margin: 0 0 3px;
		background: url(../images/narrow_dash.jpg) no-repeat 0 50%;
	}
	#vrs .right .price_text{
		font-size: 12px;
		margin: 15px 0 3px;
	}
	#vrs .right .price{
		font-size: 24px;
		line-height: 30px;
		margin: 11px 0 20px;
	}
	#vrs .right .order_btn{
		width: 156px;
		height: 32px;
		background: #26efd5;
		font-size: 13px;
		line-height: 32px;
		margin: 20px 0 17px;
	}
	#vrs .right .order_btn:hover{
		background: #16dfc5;
	}

	
	

	#areas .title_with_bg{
		height: 28px;
		font-size: 13px;
		line-height: 28px;
		margin: 13px -3% 17px;
	}
	#areas .areas_container{
		height: auto;
		background: none;
		font-size: 9px;
		line-height: 12px;
		color: #3a3e41;
		margin-bottom: 31px;
		padding: 0;
		overflow: hidden;
	}
	#areas .areas_container .area{
		float: left;
		position: static;
		width: 40% !important;
		padding-left: 10%;
		margin-bottom: 15px;
	}
	#areas .areas_container .area .a_title{
		font-size: 9px;
		line-height: 24px;
		color: #3a3e41;
		margin-bottom: 0;
	}
	#areas .areas_container .area .a_description{
		display: none;
	}
	#areas .areas_container .area.a5 .a_title{
		line-height: 12px;
	}
	#areas .areas_container .area.a1{
		background: url(../images/narrow_areas_3.png) no-repeat 0 50%;
		-webkit-background-size: 24px auto;
		-o-background-size: 24px auto;
		-moz-background-size: 24px auto;
		background-size: 24px auto;
	}
	#areas .areas_container .area.a2{
		background: url(../images/narrow_areas_2.png) no-repeat 0 50%;
		-webkit-background-size: 23px auto;
		-o-background-size: 23px auto;
		-moz-background-size: 23px auto;
		background-size: 23px auto;
	}
	#areas .areas_container .area.a3{
		background: url(../images/narrow_areas_4.png) no-repeat 0 50%;
		-webkit-background-size: 24px auto;
		-o-background-size: 24px auto;
		-moz-background-size: 24px auto;
		background-size: 24px auto;
	}
	#areas .areas_container .area.a4{
		background: url(../images/narrow_areas_5.png) no-repeat 0 50%;
		-webkit-background-size: 24px auto;
		-o-background-size: 24px auto;
		-moz-background-size: 24px auto;
		background-size: 24px auto;
	}
	#areas .areas_container .area.a5{
		background: url(../images/narrow_areas_6.png) no-repeat 0 50%;
		-webkit-background-size: 24px auto;
		-o-background-size: 24px auto;
		-moz-background-size: 24px auto;
		background-size: 24px auto;
	}
	#areas .areas_container .area.a6{
		background: url(../images/narrow_areas_1.png) no-repeat 0 50%;
		-webkit-background-size: 24px auto;
		-o-background-size: 24px auto;
		-moz-background-size: 24px auto;
		background-size: 24px auto;
	}

	
	#areas.update_1 .areas_container{
		height: auto;
		background: none;
		font-size: 9px;
		line-height: 12px;
		color: #3a3e41;
		margin-bottom: 0;
		padding: 0;
		overflow: hidden;
	}
	#areas.update_1 .areas_container .area{
		float: none;
		display: table;
		vertical-align: top;
		position: static;
		width: auto !important;
		padding-left: 40px;
		margin-bottom: 7px;
		background: none;
		height: 25px;
		line-height: 25px;
	}
	#areas.update_1 .areas_container .area.a1{
		background: url(../images/ic_area_mobile_3.png) no-repeat 0 50%;
		-webkit-background-size: 25px auto;
		-o-background-size: 25px auto;
		-moz-background-size: 25px auto;
		background-size: 25px auto;
	}
	#areas.update_1 .areas_container .area.a2{
		background: url(../images/ic_area_mobile_4.png) no-repeat 0 50%;
		-webkit-background-size: 25px auto;
		-o-background-size: 25px auto;
		-moz-background-size: 25px auto;
		background-size: 25px auto;
	}
	#areas.update_1 .areas_container .area.a3{
		background: url(../images/ic_area_mobile_5.png) no-repeat 0 50%;
		-webkit-background-size: 25px auto;
		-o-background-size: 25px auto;
		-moz-background-size: 25px auto;
		background-size: 25px auto;
	}
	#areas.update_1 .areas_container .area.a4{
		background: url(../images/ic_area_mobile_1.png) no-repeat 0 50%;
		-webkit-background-size: 25px auto;
		-o-background-size: 25px auto;
		-moz-background-size: 25px auto;
		background-size: 25px auto;
	}
	#areas.update_1 .areas_container .area.a5{
		background: url(../images/ic_area_mobile_2.png) no-repeat 0 50%;
		-webkit-background-size: 25px auto;
		-o-background-size: 25px auto;
		-moz-background-size: 25px auto;
		background-size: 25px auto;
	}
	#areas.update_1 .areas_container .area .a_title{
		font-size: 9px;
		line-height: 1.2;
		height: 25px;
		color: #3a3e41;
		margin-bottom: 0;
		display: table-cell;
		vertical-align: middle;
	}
	#areas.update_1 .areas_container .area.a4 .a_title{
		line-height: 1.2;
	}
	#areas.update_1 .areas_container .area .a_description{
		display: none;
	}
	

	#order{
		background: #383c3e url(../images/bg_lined.png) repeat 0 0;
		-webkit-background-size: 1px 4px;
		-o-background-size: 1px 4px;
		-moz-background-size: 1px 4px;
		background-size: 1px 4px;
	}
	#order .form_container h2{
		font-size: 13px;
		margin: 13px 0 24px;
	}
	#order .form_container form{
		margin: 24px 0 29px;
	}
	#order .form-item{
		margin: 9px 0;
	}
	#order .form-item .form-text,
	#order .form-item .form-textarea-wrapper,
	#order .form-item .custom_select{
		width: auto;
		margin: 0;
		font-size: 9px;
		line-height: 9px;
	}
	#order .form-item .custom_select{
		display: inline-block;
		width: 35px;
		height: 17px;
		background: #fff url(../images/narrow_ic_custom_arrow.png) no-repeat 100% 0;
		-webkit-background-size: 18px 17px;
		-o-background-size: 18px 17px;
		-moz-background-size: 18px 17px;
		background-size: 18px 17px;
	}
	#order .form-item .custom_select > li > span{
			padding: 5px 22px 5px 0;
			height: 12px;
	}
	#order .form-item .custom_select .transformSelectDropdown{
			top: 21px;
			max-height: 150px;
	}
	#order .form-item .custom_select .transformSelectDropdown li span{
		display: block;
		padding: 5px 0;
		text-align: center;
	}
	#order .form-item .form-text{
		width: 100%;
		padding: 4px 2%;
	}
	#order .form-item .form-textarea-wrapper,
	#order .form-item .form-textarea{
		width: 100%;
		font-size: 9px;
		line-height: 1.2;
	}
	#order .form-item.form-item-amount{
		height: 17px;
	}
	#order .form-item.form-item-price .value{
		display: inline-block;
		height: 17px;
		font-size: 15px;
		line-height: 15px;
		margin: 0;
		vertical-align: top;
		float: none;
	}
	#order .form-item.form-item-price .value s,
	#order .form-item.form-item-price .value .action_price{
		display: inline;
	}
	#order .form-item.form-item-price .note {
    font-size: 10px;
    line-height: 1.2;
    width: auto;
    text-transform: none;
    position: static;
		float: none;
		margin-left: 0;
		padding: 0;
	}
	#order .form-item label{
		font-size: 9px;
		display: inline-block;
		position: relative;
		width: auto;
		height: 17px;
		line-height: 17px;
		text-align: left;
	}
	#order .form-item.form-item-amount label,
	#order .form-item.form-item-price label{
		display: inline-block;
		float: none;
		vertical-align: top;
		margin-right: 10px;
	}
	#order .form-item.form-item-amount label.error,
	#order .form-item.form-item-price label.error{
		display: block;
	}
	#order .form-item.form-item-comment label{
		padding-top: 0;
	}
	#order .form-item label.error,
	#order .form-item.form-item-phone label.error{
		margin: 3px 0 0 0;
	}
	#order .form-item label.error br{
		display: none;
	}
	#order .form-submit{
		width: 184px;
		height: 32px;
		font-size: 15px;
		line-height: 32px;
		margin: 20px auto 0;
	}
	#order .thx_container{
		max-width: none;
		padding: 20px 0;
	}
	#order .thx_title,
	#order .thx_subtitle{
		font-size: 13px;
	}
	#order .thx_subtitle{
		margin: 7px 0 20px;
	}
	#order .thx_order_inf{
		margin: 20px 0 0 0;
		font-size: 10px;
	}
	#order .order_item{
		margin: 3px 0;
	}
	#order .order_item_notice{
		font-size: 9px;
		margin: 10px 0 3px;
	}
	#order .thx_bottom{
		margin-top: 20px;
		font-size: 10px;
		line-height: 16px;
	}
	#order .thx_bottom .phone{
		font-size: 11px;
	}
	#order form > div > .form-item.form-item-confirm{
		padding-left: 0;
	}
	#order form > div > .form-item.form-item-confirm > label{
		height: 30px;
		padding-left: 25px;
		font-size: 10px;
		line-height: 15px;
		background: url(../images/ic_form_checkbox.png) no-repeat 0 0;
		-webkit-background-size: auto 15px;
		-o-background-size: auto 15px;
		-moz-background-size: auto 15px;
		background-size: auto 15px;
	}
	#order form > div > .form-item.form-item-confirm > label.active{
		background: url(../images/ic_form_checkbox_active.png) no-repeat 0 0;
		-webkit-background-size: auto 15px;
		-o-background-size: auto 15px;
		-moz-background-size: auto 15px;
		background-size: auto 15px;
	}
	#order .form-item.form-item-confirm label.error{
		margin: 3px 0 0 25px;
		line-height: 15px;
		height: 15px;
		top: 15px;
	}
	
	

	#footer .inner > div{
		padding-top: 0;
		font-size: 12px;
		line-height: 1.2;
		margin-bottom: 27px;
	}
	#footer .left{
		width: auto;
		padding: 0;
	}
	#footer .right{
		width: auto;
		padding: 0;
		float: none;
		margin-top: 14px;
	}
	#footer .right .social_btns{
		margin-top: 10px;
	}
	#footer .right .social_btns a{
		width: 22px;
		height: 22px;
		background: #26efd5 url(../images/narrow_sprite_socials.png) no-repeat 0 0;
		-webkit-background-size: 88px 22px;
		-o-background-size: 88px 22px;
		-moz-background-size: 88px 22px;
		background-size: 88px 22px;
		margin-right: 5px;
	}
	#footer .right .social_btns .btn_social_fb{
		background-position: 0 0;
	}
	#footer .right .social_btns .btn_social_vk{
		background-position: -22px 0;
	}
	#footer .right .social_btns .btn_social_od{
		background-position: -44px 0;
	}
	#footer .right .social_btns .btn_social_ma{
		background-position: -66px 0;
	}
	
	#footer .inner .column{
		font-size: 9px;
		margin-bottom: 0;
		float: none;
	}
	#footer .inner .column.c1,
	#footer .inner .column.c2,
	#footer .inner .column.c3,
	#footer .inner .column.c4{
		width: auto;
		margin: 0;
		padding: 20px 0 0 0;
	}
	#footer .inner .column.c4{
		margin-bottom: 30px;
	}
	#footer .inner .column .col_title{
		font-size: 12px;
		margin: 0 0 8px;
	}
	#footer .inner .column .help_menu a{
		margin-bottom: 5px;
	}
	#footer .inner .column .social_btns{
		margin-top: 10px;
	}
	#footer .inner .column .social_btns a{
		width: 22px;
		height: 22px;
		background: #26efd5 url(../images/narrow_sprite_socials.png) no-repeat 0 0;
		-webkit-background-size: 88px 22px;
		-o-background-size: 88px 22px;
		-moz-background-size: 88px 22px;
		background-size: 88px 22px;
		margin-right: 5px;
	}
	#footer .inner .column .social_btns .btn_social_fb{
		background-position: 0 0;
	}
	#footer .inner .column .social_btns .btn_social_vk{
		background-position: -22px 0;
	}
	#footer .inner .column .social_btns .btn_social_od{
		background-position: -44px 0;
	}
	#footer .inner .column .social_btns .btn_social_ma{
		background-position: -66px 0;
	}
	#footer .inner .column.c2 .images{
		margin: 5px 0 0;
	}
	#footer .inner .column.c2 .images img{
		max-width: 40px;
	}
	
	/*-----------------------------------------------------------*\
	--- REGISTER/LOGIN
	\*-----------------------------------------------------------*/

	
	body.page-user .tabs-primary{
		padding: 0 3%;
	}
	body.page-user .tabs-primary li{
		font-size: 11px;
		margin-bottom: 3px;
	}
	body.page-user .tabs-primary li a{
		padding: 10px;
	}
	body.page-user .page_wrapper form{
		padding: 1px 3%;
	}
	body.page-user .page_wrapper form .form-item{
		min-height: 20px;
	}
	body.page-user .page_wrapper form .form-item label{
		font-size: 11px;
		line-height: 14px;
	}
	body.page-user .page_wrapper form .form-item .form-text{
		width: 100%;
		font: normal 11px/14px 'gotham', Verdana, Tahoma, sans-serif;
		padding: 3px 3%;
	}
	body.page-user .page_wrapper form .form-item .description{
		font-size: 9px;
		margin-top: 3px;
	}
	body.page-user .page_wrapper form .form-submit{
		width: 200px;
		height: 30px;
		font: normal 11px/30px 'gotham_promedium', Verdana, Tahoma, sans-serif;
	}
	
	/*-----------------------------------------------------------*\
	--- PRESENTAION PAGE
	\*-----------------------------------------------------------*/

	#top_slider .slide.s1 .btn_order{
		width: 160px;
		height: 24px;
		font-size: 15px;
		line-height: 24px;
		margin: 0;
		position: absolute;
		top: 66%;
		left: 6%;
	}
	.page-node-219 #top_slider{
		height: auto;
	}
	.page-node-219 #top_slider .slides{
		height: 0;
		padding-top: 59%;
	}
	.page-node-219 #top_slider .slides .slide{
		width: 100%;
		height: 0;
		padding-top: 59%;
	}
	.page-node-219 #top_slider .slides .slide.s1{
		background: url(../images/presentation_mobile_slide_1.jpg) no-repeat 50% 0;
		-webkit-background-size: cover;
		-o-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
	}
	.page-node-219 #top_slider .slides .slide .inner{
		position: static;
	}
	.page-node-219 #top_slider .slides .slide.s1 .slide_date{
		margin: 0;
		font-size: 13px;
		position: absolute;
		top: 37%;
		left: 51%;
	}
	.page-node-219 #top_slider .slides .slide.s1 .slide_title{
		margin: 0;
		font: 17px/1.1 'gotham_promedium', Verdana, Tahoma, sans-serif;
		position: absolute;
		top: 48%;
		left: 51%;
	}
	.page-node-219 #top_slider .slides .slide.s1 .slide_subtitle{
		display: none;
	}
	.page-node-219 #top_slider .slides .slide.s1 .btn_order{
		width: 136px;
		height: 22px;
		font-size: 9px;
		line-height: 22px;
		margin: 0;
		position: absolute;
		top: 76%;
		left: 51%;
	}
	
	.page-node-219 #top_slider .slides .slide.s3{
		background: url(../images/mobile_bg_slide_2.jpg?1) no-repeat 50% 0;
		-webkit-background-size: cover;
		-o-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
	}
	.page-node-219 #top_slider .slide.s3 .slide_title{
		font-size: 10px;
		margin: 0;
		position: absolute;
		top: 37%;
		left: 51%;
	}
	.page-node-219 #top_slider .slide.s3 .slide_title br{
		display: none;
	}
	.page-node-219 #top_slider .slide.s3 .slide_text{
		font-size: 9px;
		line-height: 1.2;
		margin: 0;
		position: absolute;
		top: 52%;
		left: 51%;
	}
	.page-node-219 #top_slider .slide.s3 .slider_counter_container{
		font-size: 10px;
		line-height: 16px;
		margin: 0;
		position: absolute;
		top: 65%;
		left: 51%;
	}
	.page-node-219 #top_slider .slide.s3 .slider_counter_container b{
		font-size: 16px;
	}
	.page-node-219 #top_slider .slide.s3 .btn_live{
		width: 136px;
		height: 22px;
		font-size: 9px;
		line-height: 22px;
		margin: 0;
		position: absolute;
		top: 80%;
		left: 51%;
	}
	.page-node-219 #top_slider .slide.s3 .btn_live.closer_to_top{
		top: 70%;
	}
	.page-node-219 #about .time_and_place_container{
		overflow: hidden;
		margin: 20px 0;
	}
	.page-node-219 #about .time_and_place{
		min-height: 0;
	}
	.page-node-219 #about .time_and_place .tap_title{
		font-size: 13px;
		line-height: 16px;
		margin: 0 5px 0 0;
		float: left;
	}
	.page-node-219 #about .time_and_place .tap_title .visible_sw720{
		display: inline;
	}
	.page-node-219 #about .time_and_place .tap_description{
		font-size: 13px;
		line-height: 16px;
	}
	.page-node-219 #about .time_and_place.tap1{
		width: auto;
		height: 16px;
		padding: 13px 0 13px 45px;
		background: url(../images/ic_mobile_date.png) no-repeat 0 50%;
		-webkit-background-size: 32px auto;
		-o-background-size: 32px auto;
		-moz-background-size: 32px auto;
		background-size: 32px auto;
	}
	.page-node-219 #about .time_and_place.tap2{
		width: auto;
		height: 16px;
		padding: 13px 0 13px 45px;
		background: url(../images/ic_mobile_time.png) no-repeat 0 50%;
		-webkit-background-size: 32px auto;
		-o-background-size: 32px auto;
		-moz-background-size: 32px auto;
		background-size: 32px auto;
	}
	.page-node-219 #about .time_and_place.tap3{
		width: auto;
		height: 42px;
		padding: 0 0 0 45px;
		background: url(../images/ic_mobile_place.png) no-repeat 0 50%;
		-webkit-background-size: 32px auto;
		-o-background-size: 32px auto;
		-moz-background-size: 32px auto;
		background-size: 32px auto;
	}
	.page-node-219 #about .time_and_place.tap3 .tap_title{
		float: none;
	}
	.page-node-219 #about .time_and_place.tap3 .tap_description{
		line-height: 13px;
		font-size: 10px;
	}
	.page-node-219 #program .inner{
		padding: 14px 3% 1px !important;
	}
	.page-node-219 #program .title_with_bg{
		height: 26px;
		font-size: 13px;
		line-height: 26px;
	}
	.page-node-219 #program .program_table{
		margin: 0 0 10px;
	}
	.page-node-219 #program .program_table tr td{
		height: 16px;
	}
	.page-node-219 #program .program_table tr td.time{
		width: 76px;
		font-size: 9px;
	}
	.page-node-219 #program .program_table tr td.item{
		font-size: 8px;
	}
	.page-node-219 #program .info_block{
		margin: 10px 0 20px;
		padding-left: 25px;
		height: 18px;
		-webkit-background-size: 18px auto;
		-o-background-size: 18px auto;
		-moz-background-size: 18px auto;
		background-size: 18px auto;
		font: normal 8px/9px 'gotham_promedium', Verdana, Tahoma, sans-serif;
	}
	.page-node-219 #footer_alt .inner > div{
		padding-top: 0;
		font-size: 12px;
		line-height: 1.2;
		margin-bottom: 27px;
	}
	.page-node-219 #footer_alt .left{
		width: auto;
		padding: 0;
	}
	.page-node-219 #footer_alt .right{
		width: auto;
		padding: 0;
		float: none;
		margin-top: 14px;
	}
	.page-node-219 #footer_alt .right .social_btns{
		margin-top: 10px;
	}
	.page-node-219 #footer_alt .right .social_btns a{
		width: 22px;
		height: 22px;
		background: #26efd5 url(../images/narrow_sprite_socials.png) no-repeat 0 0;
		-webkit-background-size: 88px 22px;
		-o-background-size: 88px 22px;
		-moz-background-size: 88px 22px;
		background-size: 88px 22px;
		margin-right: 5px;
	}
	.page-node-219 #footer_alt .right .social_btns .btn_social_fb{
		background-position: 0 0;
	}
	.page-node-219 #footer_alt .right .social_btns .btn_social_vk{
		background-position: -22px 0;
	}
	.page-node-219 #footer_alt .right .social_btns .btn_social_od{
		background-position: -44px 0;
	}
	.page-node-219 #footer_alt .right .social_btns .btn_social_ma{
		background-position: -66px 0;
	}
	
	.page-node-219 .closed{
		height: 300px;
	}
	.page-node-219 .closed_title{
		font-size: 16px;
		top: 15px;
	}
	.page-node-219 .closed_text{
		font-size: 10px;
		bottom: 60px;
	}
	.page-node-219 .closed_link_live{
		font-size: 12px;
		line-height: 27px;
		bottom: 20px;
		margin-left:-133px;
		width: 265px;
		height: 27px;
	}
	.page-node-219 #order{
		-webkit-background-size: auto 100%;
		-o-background-size: auto 100%;
		-moz-background-size: auto 100%;
		background-size: auto 100%;
	}
	.page-node-219 #order .form-item{
		margin: 6px 0;
	}
	.page-node-219 #order .form-item label{
		width: auto;
		padding-right: 6px;
		display: inline-block;
		position: relative;
	}
	.page-node-219 #order .form-item label .form-required{
		font-size: 14px;
		position: absolute;
		right: 0;
		top: -2px;
	}
	.page-node-219 #order .form-item label.error{
		position: static;
		margin: 3px 0 0;
	}
	.page-node-219 #order .form-item .form-text{
		display: block;
		margin: 0;
		width: 100%;
		height: 17px;
		padding: 0 10px;
		box-sizing: border-box;
		font-size: 10px;
		line-height: 17px;
	}
	.page-node-219 #order .form-item.form-item-format .custom_select{
		width: 100%;
		height: 17px;
		margin: 0;
	}
	.page-node-219 #order .form-item.form-item-birth .custom_select{
		width: 74px;
		height: 17px;
		margin: 0;
		display: block;
	}
	.page-node-219 #order .form-item.form-item-birth .custom_select ul,
	.page-node-219 #order .form-item.form-item-format .custom_select ul{
		top: 17px;
	}
	.page-node-219 #order .form-item.form-item-birth .custom_select > li > span,
	.page-node-219 #order .form-item.form-item-format .custom_select > li > span{
		height: 17px;
		padding: 0 10px;
		box-sizing: border-box;
		font-size: 10px;
		line-height: 17px;
		text-align: left;
		text-transform: uppercase;
	}
	.page-node-219 #order .geocoder-element-wrapper .description{
		margin-left: 0;
	}
	.page-node-219 #order #geocoder-city-replace{
		display: block;
		margin: 0;
		width: 100%;
		padding: 3px 10px;
		box-sizing: border-box;
		font-size: 10px;
		line-height: 11px;
	}
	.page-node-219 #order .geocoder-element-wrapper .description .desc{
		font-size: 8px;
	}
	.page-node-219 #order .form-submit{
		width: 184px;
		height: 32px;
		font: bold 14px/32px 'gotham', Verdana, Tahoma, sans-serif;
		margin: 25px auto 0;
	}
	.page-node-219 #order .thx_container .social_btns{
		margin: 20px 0;
	}
	.page-node-219 #order .thx_container .social_btns a img{
		width: 25px;
		height: auto;
	}
	
	.page-node-345 .overlay_helper{
		display: none;
	}
	.page-node-345 .page_wrapper{
		padding-top: 54px;
	}
	.page-node-345 .page_wrapper .field-name-body{
		padding: 0 6%;
	}
	.page-node-345 #header{
		background: #00322c;
	}
	.page-node-345 .breadcrumbs{
		margin: 20px 0;
		font-size: 10px;
	}
	.page-node-345 .left_menu{
		font-size: 12px;
		margin: 20px 0;
	}
	.page-node-345 .content_container{
		font-size: 9px;
	}
	.page-node-345 .content_container h3{
		margin: 20px 0 5px;
		font-size: 12px;
	}
	.page-node-345 .content_container h4{
		margin: 20px 0 5px;
		font-size: 12px;
	}
	.page-node-345 #footer .inner .column{
		margin-bottom: 10px !important;
	}
	.page-node-345 #footer{
		margin-top: 30px;
	}
	
	.page-node-693 .overlay_helper{
		display: none;
	}
	.page-node-693 .page_wrapper{
		padding-top: 54px;
	}
	.page-node-693 .page_wrapper .field-name-body{
		padding: 0 6%;
	}
	.video_and_counter{
		margin: 15px 0;
	}
	.page-node-693 .live_container .counter_container .counter_title{
		top: 10%;
		left: 50%;
		width: 50%;
		font-size: 13px;
	}
	.page-node-693 .live_container .counter_container .counter{
		top: 33%;
		left: 50%;
		font: 17px/24px 'gotham_promedium', Verdana, Tahoma, sans-serif;
	}
	.page-node-693 .live_container .counter_container .counter b{
		font-size: 22px;
	}
	.page-node-693 .live_container h3{
		margin: 15px 0 10px;
		font-size: 14px;
		line-height: 1.2;
	}
	.page-node-693 .live_container .program_table{
		margin: 0 0 15px;
		font-size: 12px;
	}
	.page-node-693 .live_container .program_table td{
		height: 24px;
	}
	.page-node-693 .live_container .program_table td br{
		display: none;
	}
	.page-node-693 .live_container .program_table .time{
		width: 33%;
		font-size: 12px;
	}
	.page-node-693 .live_container .live_content > .text p{
		margin: 0.5em 0;
		font-size: 10px;
		line-height: 1.2;
	}
	.page-node-693 .live_container .social_btn_container a{
		width: 25px;
		height: 25px;
		-webkit-background-size: 100px 25px;
		-o-background-size: 100px 25px;
		-moz-background-size: 100px 25px;
		background-size: 100px 25px;
	}
	.page-node-693 .live_container .social_btn_container a.btn_social_fb{
		background-position: 0 0;
	}
	.page-node-693 .live_container .social_btn_container a.btn_social_vk{
		background-position: -25px 0;
	}
	.page-node-693 .live_container .social_btn_container a.btn_social_od{
		background-position: -50px 0;
	}
	.page-node-693 .live_container .social_btn_container a.btn_social_ma{
		background-position: -75px 0;
	}
	.page-node-693 .live_container .social_btn_container a:hover{
		opacity: 0.8;
		filter: alpha(opacity=80);
	}
	.page-node-693 .live_container .contact_info{
		font-size: 10px;
		line-height: 1.3;
		margin: 30px 0;
	}
}

@media screen and (max-width: 480px) {
	#top_slider .slide.s1 .slide_title{
		font: normal 15px/1.1 'gotham_promedium', Verdana, Tahoma, sans-serif;
		margin: 0;
		position: absolute;
		left: 6%;
	}
	#top_slider .slider_nav .inner > div{
		top: 100px;
	}
	#top_slider .slider_nav .inner .btn_prev{
		left: 5px;
	}
	#top_slider .slider_nav .inner .btn_next{
		right: 5px;
	}
	#top_slider .slide.s1 .btn_order{
		width: 120px;
		height: 24px;
		font-size: 13px;
		line-height: 24px;
		margin: 0;
		position: absolute;
		top: 66%;
		left: 6%;
	}
}

@media screen and (min-width: 721px) {
	#menu_container .menu{
		display: table !important;
	}
}


/*-----------------------------------------------------------*\
--- ACTION COUNTER
\*-----------------------------------------------------------*/

@media screen and (max-width: 1800px) {
	#action_counter{
		width: 300px;
		height: 300px;
	}
	#action_counter.collapsed{
		height: 130px;
	}
	#action_counter .block_title{
		font-size: 22px;
		line-height: 36px;
		top: 40px;
	}
	#action_counter .text_order{
		font-size: 14px;
		line-height: 1.2;
		top: 80px;
	}
	#action_counter .price{
		font-size: 27px;
		top: 110px;
	}
	#action_counter .counter_container{
		top: 150px;
	}
	#action_counter.collapsed .counter_container{
		top: 15px;
	}
	#action_counter .top_text{
		font-size: 12px;
	}
	#action_counter .counter table{
		margin: 0 auto;
		border: 0;
		border-collapse: collapse;
		color: #fff;
		text-align: center;
	}
	#action_counter .counter table td.label{
		font-size: 12px;
	}
	#action_counter .counter table td b{
		font-size: 20px;
		width: 50px;
		height: 50px;
		line-height: 50px;
	}
	#action_counter .btn_order{
		width: 200px;
		height: 36px;
		margin-left: -100px;
		font-size: 16px;
		line-height: 36px;
		bottom: 10px;
	}
	#action_counter .shadow{
		-webkit-background-size: 100% auto;
		-o-background-size: 100% auto;
		-moz-background-size: 100% auto;
		background-size: 100% auto;
	}
}

@media screen and (max-width: 720px) {
	#action_counter{
		display: none;
	}
	#action_counter_mobile .presentation_banner{
		display: none;
	}
	/*body.lw_720{
		padding-top: 162px;
		height: 100%;
		overflow: hidden;
	}
	.lw_720 #header{
		top: 162px;
	}*/
	.lw_720 #action_counter_mobile{
		display: none !important;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 162px;
		background: #26e7cf;
		z-index: 2000;
	}
	.lw_720 .overlay_helper{
		display: none !important;
		background: url(../images/narrow_overlay.png) repeat 0 0;
		z-index: 1001;
		position: fixed;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
	}
	body.lw_720.page-node-219,
	body.lw_720.page-node-345,
	body.lw_720.page-node-693{
		padding-top: 0;
		height: auto;
		overflow: visible;
	}
	.lw_720.page-node-219 #header,
	.lw_720.page-node-345 #header,
	.lw_720.page-node-693 #header{
		top: 0;
	}
	.lw_720.page-node-219 .overlay_helper,
	.lw_720.page-node-345 .overlay_helper,
	.lw_720.page-node-693 .overlay_helper{
		display: none;
	}
	#action_counter_mobile .btn_close{
		position: absolute;
		top: 6px;
		right: 6px;
		width: 25px;
		height: 25px;
		background: url(../images/btn_timer_close.png) no-repeat 0 0;
		-webkit-background-size: 100% 100%;
		-o-background-size: 100% 100%;
		-moz-background-size: 100% 100%;
		background-size: 100% 100%;
		text-indent: -9000px;
		overflow: hidden;
		cursor: pointer;
	}
	#action_counter_mobile .btn_close:hover{
		opacity: 0.8;
		filter: alpha(opacity=80);
	}
	#action_counter_mobile .text_order{
		margin-top: 17px;
		font-size: 12px;
		line-height: 1.2;
		color: #3a3e41;
		text-align: center;
		text-transform: uppercase;
	}
	#action_counter_mobile .price{
		margin-top: 3px;
		font-size: 22px;
		font-weight: bold;
		line-height: 1.2;
		color: #fff;
		text-align: center;
	}
	#action_counter_mobile .price .old{
		font-weight: normal;
		text-decoration: line-through;
		margin-right: 10px;
	}
	#action_counter_mobile .counter_container{
		margin-top: 15px;
		text-align: center;
	}
	#action_counter_mobile .top_text{
		font-size: 10px;
		line-height: 1.2;
		color: #3a3e41;
		margin: 0 0 7px 0;
		text-transform: uppercase;
		text-align: center;
	}
	#action_counter_mobile .counter table{
		margin: auto;
		border: 0;
		border-collapse: collapse;
		color: #fff;
		text-align: center;
	}
	#action_counter_mobile .counter table td.number{
		padding: 0 6px;
	}
	#action_counter_mobile .counter table td.label{
		height: 16px;
		font-size: 9px;
		line-height: 1.2;
		vertical-align: middle;
		text-transform: lowercase;
		color: #383c3e;
	}
	#action_counter_mobile .counter table td b{
		display: inline-block;
		zoom: 1;
		background: #fff;
		font-size: 26px;
		font-weight: bold;
		line-height: 44px;
		width: 48px;
		height: 44px;
		color: #383c3e;
	}
	#action_counter_mobile .shadow{
		width: 100%;
		height: 30px;
		position: absolute;
		bottom: -30px;
		left: 0;
		background: url(../images/narrow_shadow_timer.png) no-repeat 50% 0;
		-webkit-background-size: 100% 100%;
		-o-background-size: 100% 100%;
		-moz-background-size: 100% 100%;
		background-size: 100% 100%;
	}
	
	/*#action_counter_mobile{
		display: block !important;
	}*/
	#action_counter_mobile .presentation_banner{
		display: none;
		height: 100%;
		background: url(../images/bg_banner_glasses.png) no-repeat 50% 50%;
		-webkit-background-size: 70px auto;
		-o-background-size: 70px auto;
		-moz-background-size: 70px auto;
		background-size: 70px auto;
	}
	#action_counter_mobile .presentation_banner .banner_title{
		font-size: 14px;
		line-height: 1.2;
		color: #3a3e41;
		text-align: center;
		text-transform: uppercase;
		padding-top: 22px;
	}
	#action_counter_mobile .presentation_banner .btn_reg{
		display: block;
		width: 212px;
		height: 36px;
		color: #26e7cf;
		text-align: center;
		text-transform: uppercase;
		text-decoration: none;
		background: #fff;
		position: absolute;
		top: 108px;
		left: 50%;
		margin-left: -106px;
		font-size: 15px;
		font-weight: bold;
		line-height: 36px;
	}
}